﻿/************************************************************************************
site footer
*************************************************************************************/
#footer
{    
    display: none;
}

#tabs ul
{
    display: none;
}

#consoleRouteActions
{
    display: none;
}

#formdetailstab
{
    bottom: 0em !important;
    overflow-y: inherit !important;
}

.field-container
{
    display: block !important;
}

.form-action-buttons
{
    display: none;
}